/* Base rules */
body {
  background-color: black;
  color: green;
  font-family: monospace; 
  /* no fucking idea if I should change it to JetBrains Mono ngl */
}
/* Other rules ("weirdness from hell") */
/* Links */
a {
  color: green;
}
/* Text */
p {
  color: green;
}
/* Headers */
h1 {
  color: green;
}
h3 {
  color: green;
}
h2 {
  color: green;
}
/* lists */
ul {
  color: green;
}
li {
  color: green;
}